/* Container für die Cards */
.card-container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(275px, 1fr));
    gap: 20px;
    padding: 20px;
    max-width: 1200px;
    width: 100%;
}

/* Jede einzelne Card */
.card {
    background-color: #EEF1FF;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    display: flex;
    flex-direction: column;
}

/* Hover-Effekt für die Card */
.card:hover {
    transform: scale(1.05);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
}

.card a {
	color: black;
}

/* Bild oben in der Card */
.card-image {
    width: 100%;
    height: 450px; /* Bildhöhe angepasst, damit das Bild größer wird */
    object-fit: cover;
}

/* Textbereich in der Card */
.card-text {
    padding: 10px;
    text-align: center;
}

/* Serientitel */
.card-title {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    margin: 10px 0 0;
}